# Retrieve Mean Time to Restore (MTTR) data

This endpoint retrieves Mean Time to Restore (MTTR) data for DORA metrics.

Endpoint: POST /v1/dora/mean-time
Version: 1.0
Security: x-api-key

## Request fields (application/json):

  - `filter` (object)

  - `filter.ratings` (array)
    Array of rating categories

  - `filter.calculation` (string)
    Type of calculation to perform

  - `filter.work_items_type` (string)
    Type of work items to consider

  - `filter.limit_to_only_applicable_data` (boolean)
    Whether to limit the data to only applicable items

  - `filter.integration_ids` (array)
    Array of integration IDs

  - `ou_ids` (array)
    Array of organizational unit IDs

  - `across` (string)
    Dimension to calculate across

  - `widget_id` (string)
    Unique identifier for the widget

## Response 200 fields (application/json):

  - `mean_time` (number)
    The calculated mean time to restore

  - `unit` (string)
    The unit of measurement for the mean time

  - `band` (string)
    Performance band classification

  - `total_incidents` (integer)
    Total number of incidents considered


